<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品詳細</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/original/common.css">
</head>
<body>

<!-- header -->
	<header>
		<nav class="navbar navbar-expand-lg navbar-light"
			style="background-color: #17a2b8;">
			<a class="navbar-brand" href="#">EC</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarNav" aria-controls="navbarNav"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav">
					<li class="nav-item"><a class="nav-link" href="#">Home </a></li>
					<li class="nav-item"><a class="nav-link" href="#">Cart</a></li>
					<li class="nav-item"><a class="nav-link" href="#">Logout</a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->

	<div class="section no-pad-bot" id="index-banner">
		<div class="container">
			<br> <br>
			<div class="row center">
				<div class="col s4">
					<c:if test="${searchWord != null}">
						<a href="ItemSearchResult?search_word=${searchWord}&page_num=${pageNum}" class="btn btn-outline-info">検索結果へ </a>
					</c:if>
				</div>
				<div class="col s4">
					<h5 class=" col s12 light">商品詳細</h5>
				</div>
				<div class="col s4">
					<form action="ItemAdd.html" method="POST">
						<input type="hidden" name="item_id" value="${item.id}">
						<button class="btn btn-outline-info  my-2 my-sm-0" type="submit" name="action">
							買い物かごに追加 <i class="material-icons right"></i>
						</button>
					</form>
				</div>
			</div>
			<br> <br>
			<div class="row">
				<div class="col3">
					<div class="card">
						<div class="card-image">
							<img src="https://tshop.r10s.jp/hachian/cabinet/04332480/1bn356.jpg?fitin=275:275">
						</div>
					</div>
				</div>
				<div class="col3">
					<h4>九条ねぎ　ご飯のお供</h4>
					<h5>2200円</h5>
					<p>ご飯にかける</p>
				</div>
			</div>
		</div>

	</div>
</body>
</html>